<html lang="es">
    <head>
    <title> Ejercicio 1 </title>
    <meta name="author" content="OrlandoC">
    <meta charset="UTF-8">
    <link rel="icon" type="image/png" href="/images/favicon.png">
    </head>
    <body>
        <header>
            <h1> Rick</h1>
        </header>
        <p>Never gonna give you up</p>
        <p>Never gonna let you down</p>
        <p>Never gonna run around and desert you</p>
    </body>
</html>